/* CSS Document */
/*
COLORE PRIMARIO VERDE:
#861006
rgba(134,16,6,
rgba(134, 16, 6,

COLORE SECONDARIO ROSSO:
#000000
rgba(0,0,0,
rgba(0, 0, 0,
*/


.intestazione-detail-noleggio {
  position: relative;
}

.intestazione-detail-noleggio img {
  z-index: 90px !important;
}

/* BUTTON CENTRO ASSISTENZA TOP */

.btn-centro-assistenza-box { 
	text-align:center !important;
	padding:0px 0px !important;
	margin: 0px 0px !important;
	z-index: 101 !important;
	position: absolute;
	right: 25px;
	bottom: 5px;
}

.btn-centro-assistenza-box div { 
	/*transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);*/
	border:solid 1px rgba(134,16,6,1) !important;
	padding: 5px 20px;
	display: inline-block !important;
  	text-align: center;
	background-color: rgba(134,16,6,1);
	/*border-radius: 15px;*/
	max-width: 355px !important;
}
.btn-centro-assistenza-box div.text-title { 
	/*transform: skewX(20deg) !important;
    -webkit-transform: skewX(20deg) !important;
    -moz-transform: skewX(20deg) !important;
    -ms-transform: skewX(20deg) !important;
    -o-transform: skewX(20deg) !important;*/
	color:#FFF !important;
	font-size:20px !important;
	font-weight: 600 !important;
	border:none !important;
	background: none;
	text-transform: uppercase !important;
}

.btn-centro-assistenza-box a {  }

.btn-centro-assistenza-box a div {  }

.btn-centro-assistenza-box a:hover div { 
	background-color: rgba(255,255,255,1);
	border:solid 1px rgba(134,16,6,1) !important;
	-webkit-transition:all 0.5s ;
    -moz-transition:all 0.5s ;
    -ms-transition:all 0.5s ;
     -o-transition:all 0.5s ;
    transition:all 0.5s ;
}
.btn-centro-assistenza-box a:hover div.text-title { 
	color:#861006 !important;
	border:none !important;
	background: none !important;
	-webkit-transition:all 0.5s ;
    -moz-transition:all 0.5s ;
    -ms-transition:all 0.5s ;
     -o-transition:all 0.5s ;
    transition:all 0.5s ;
}





/* BOX NOLEGGIO SERVIZI */

.box-noleggio-serv-content {

	overflow:hidden;
	margin:20px 0px !important;
	/*margin:5px !important;
	padding-top:10px !important;
	padding-bottom:10px !important;*/
	padding:0px !important;
	/*min-height:460px;*/
	border-radius:0px;
	position:relative;
	width:100% !important;
	height:200px !important;
	

}




.box-noleggio-serv-content:hover {

	background: rgba(134,16,6,.9) !important;
	-webkit-transition:all 0.5s ;
    -moz-transition:all 0.5s ;
    -ms-transition:all 0.5s ;
     -o-transition:all 0.5s ;
    transition:all 0.5s ;

}


.box-noleggio-serv-content h2 {
	
	padding:0px !important;
	margin:0px !important;
	position:absolute !important;
	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	width:100% !important;
	text-align:center !important;
	font-size:270px !important;
	font-style:italic;
	font-weight:800 !important;
	z-index:1 !important;
	color:rgba(134,16,6,0.6) !important;
	filter:alpha(opacity=.4); -moz-opacity:.4; opacity:.4;
	text-transform:uppercase !important;
}

.box-noleggio-serv-content:hover h2 { color:rgba(255,255,255,0.7) !important; }

.box-noleggio-serv-content h3 {
	z-index:1 !important;
	position:absolute !important;
	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	width:100%;
	font-size:18px !important;
	font-style: normal;
	font-weight:400 !important;
	/*background: rgba(218,24,22,0.7); */
	text-transform:none;
	-webkit-transition:all 0.5s ;
    -moz-transition:all 0.5s ;
    -ms-transition:all 0.5s ;
     -o-transition:all 0.5s ;
    transition:all 0.5s ;
	color:#861006 !important;
	text-align:center;
	padding: 0px 20px !important;
	overflow-y: auto !important;
	
	/*visibility:hidden;*/
	
}

.box-noleggio-serv-content h3 b {
	font-size:22px !important;
	color:#000 !important;
	
}

.box-noleggio-serv-content:hover h3 { color:#FFF !important; }



.box-noleggio-serv-content:hover a h3  {

	background: rgba(255,255,255,0.5) !important;
	color:#333 !important;
	visibility:visible !important;
	-webkit-transition:all 0.5s ;
    -moz-transition:all 0.5s ;
    -ms-transition:all 0.5s ;
     -o-transition:all 0.5s ;
    transition:all 0.5s ;

}

.box-noleggio-serv-content .freccina { 
	position:absolute; 
	top: 50%;
  	transform: translateY(-50%);
	left:-10px;
	/*width:30px; height:30px;*/
}
.box-noleggio-serv-content .freccina img { 
	width: auto !important;
}



/* PROMO DEL MESE in PRONTA CONSEGNA */

.promo-pronta-consegna-list-content {
	padding: 15px;
}

.promo-pronta-consegna-list-container {
	position:relative;
	/*min-height:490px !important;*/
	background:rgba(255,255,255,1);
	/*box-shadow: 0 -9px 9px -9px rgba(220, 220, 220, 0.8), 0 9px 9px -9px rgba(220, 220, 220, 0.9);*/
	-o-transition:all .5s ease-in;
  	-ms-transition:all .52s ease-in;
  	-moz-transition:all .5s ease-in;
  	-webkit-transition:all .5s ease-in;
  	/* ...and now for the proper property */
  	transition:all .5s ease-in;
	margin: 10px 0px;
	padding: 10px;
	border:solid 2px rgba(134,16,6,1) !important;
	border-radius: 15px;
}
.promo-pronta-consegna-list-container:hover {
	position:relative;
	/*min-height:490px !important;*/
	/*background:rgba(225,225,225,.3);
	box-shadow: 0 -6px 6px -6px rgba(134, 16, 6, 0.7), 0 6px 6px -6px rgba(134, 16, 6, 0.8);*/
	-o-transition:all .5s ease-in;
  	-ms-transition:all .52s ease-in;
  	-moz-transition:all .5s ease-in;
  	-webkit-transition:all .5s ease-in;
  	/* ...and now for the proper property */
  	transition:all .5s ease-in;
	border:solid 2px rgba(0,0,0,.8) !important;
}

.promo-pronta-consegna-list-img {
	margin: 10px 0px !important;
	padding: 0px !important;
}

.promo-pronta-consegna-list-container h6 {
	margin: 0px !important;
	padding: 3px 5px !important;
	color: #666 !important;
	text-transform: uppercase;
	font-size: 18px !important;
	background: #FFF;
	text-align: center !important;
	position: absolute;
	right: 15px;
	top: -12px;
}

.promo-pronta-consegna-list-container h2 {
	margin: 0px !important;
	padding: 1px 0px !important;
	font-size: 24px !important;
	font-weight: 500 !important;
	text-align: center !important;
}
.promo-pronta-consegna-list-container h3 {
	margin: 0px !important;
	padding: 0px 0px !important;
	font-size: 18px !important;
	text-align: center !important;
}



.promo-pronta-consegna-list-prezzo {
	margin: 15px auto !important;
	padding: 0px 0px !important;
	border-top: solid 1px rgba(134,16,6,1);
	text-align: center !important;
}

.promo-pronta-consegna-list-prezzo h4 {
	float: left;
	width: 60% !important;
	margin: 10px 0px !important;
	padding: 5px !important;
}

.promo-pronta-consegna-list-prezzo h4 .txt-price {
	font-size: 30px !important;
	font-weight: 800 !important;
	color: #861006 !important;
	text-align: right !important;
	white-space: nowrap !important;
}

.promo-pronta-consegna-list-prezzo h5 {
	float: left;
	width: 40% !important;
	margin: 10px 0px !important;
	padding: 10px 5px !important;
}

.promo-pronta-consegna-list-prezzo h5 .txt-sup {
	font-size: 12px !important;
	font-weight:200 !important;
	color: #861006 !important;
	text-align: left !important;
}



.promo-pronta-consegna-list-link { 
	text-align:center !important;
	color:#861006 !important;
	margin: 25px 0px 0px 0px !important;
	display: inline-block;
	font-size: 20px !important;
	text-transform: uppercase;
}

.promo-pronta-consegna-list-link div { 
	/*transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);*/
	border:#861006 solid 2px !important;
	color:#FFF !important;
	padding: 2px 10px;
	display: inline-block;
	background-color: rgba(134,16,6,1);
	border-radius: 10px;
}
.promo-pronta-consegna-list-link div.text { 
	/*transform: skewX(20deg) !important;
    -webkit-transform: skewX(20deg) !important;
    -moz-transform: skewX(20deg) !important;
    -ms-transform: skewX(20deg) !important;
    -o-transform: skewX(20deg) !important;*/
	color:#FFF !important;
	font-weight: 400 !important;
	border:none !important;
}

.promo-pronta-consegna-list-link span.txt-rosso { color:#000000 !important; font-weight: 100 !important; }

.promo-pronta-consegna-list-link a div { }
.promo-pronta-consegna-list-link a div.text {  }

.promo-pronta-consegna-list-link a:hover div { 
	border:rgba(134,16,6,1) solid 2px !important;
	color:#FFF !important;
	background-color: rgba(255,255,255,1);
	-o-transition:all .5s ease-in;
  	-ms-transition:all .52s ease-in;
  	-moz-transition:all .5s ease-in;
  	-webkit-transition:all .5s ease-in;
  	/* ...and now for the proper property */
  	transition:all .5s ease-in;
}
.promo-pronta-consegna-list-link a:hover div.text { color:#861006 !important; border:none !important; }


.promo-pronta-consegna-list-specifiche { float: left; width: 50%; padding: 0px; margin: 0px; }

.promo-pronta-consegna-list-specifiche div { padding: 5px; text-align: center !important; color: #000 !important; font-size:13px;}
.promo-pronta-consegna-list-specifiche div img { padding:0 5px 0 0 !important;	height:20px !important; vertical-align: bottom !important;}
.promo-pronta-consegna-list-specifiche div a { color:#000 !important; }
.promo-pronta-consegna-list-specifiche div a:hover { color:#861006 !important; }

.promo-pronta-consegna-list-container p { padding: 0px; margin: 0px; text-align: center !important; font-size:12px; }







@media (max-width: 1360px) {




}





@media (max-width: 1200px) {


	

}


@media (max-width: 1100px) {



}

@media (max-width: 1024px) {



}


@media (max-width: 990px) {


	


}


@media (max-width: 885px) {




}

@media (max-width: 768px) {

.box-noleggio-serv-content .freccina { 
	display: none !important;
}
	
}




@media (max-width: 537px) {



	


}
